/* Empty. Add your own CSS if you like */
/* Utilities */
.login-btn{
    text-align: center; 
    padding: 10px 10px;
}
.header-login{
    text-align: center;
}

.header-login h1{
    margin: 5px;
    padding: 10px 10px;
} 
.btn-account{
    background: #f1c40f;
    color: white;
    background: rgba(255,146,10,1);
    background: -moz-linear-gradient(left, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 60%, rgba(255,175,75,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,146,10,1)), color-stop(60%, rgba(255,175,75,1)), color-stop(100%, rgba(255,175,75,1)));
    background: -webkit-linear-gradient(left, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 60%, rgba(255,175,75,1) 100%);
    background: -o-linear-gradient(left, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 60%, rgba(255,175,75,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 60%, rgba(255,175,75,1) 100%);
    background: linear-gradient(to right, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 60%, rgba(255,175,75,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#ffaf4b', GradientType=1 );
}
.sp{
    width: 100% !important;
}

.login-btn button{
    margin: 5px;
    border-radius: 10px 10px 10px 10px;
}

.link {
    color: #116262;
    font-weight: bold;
}

h4 {
    color: #116262;
    font-size: 22px;
    margin-bottom: 16px;
}

h4:first-child {
    border-top: none;
    padding-top: initial;
}

.title-bordered {
    border-top: solid 2px #bbb;
    padding-top: 30px;
}

p {
    color: #555;
    margin: 0 0 25px;
}

.no-border {
    border: none;
}

.static {
    position: static;
}

.bold {
    font-weight: bold;
}

.border-top {
    border-top: solid 1px #ccc;
    padding-top: 30px;
}

.blue-grey-900 {
    background-color: #263238 !important;
    color: #fff;
}
/* Menu */

.menu .bar.bar-header.expanded {
    background-image: url('../img/material-graphite.jpg');
    background-size: 120%;
    background-position: 0%;
    transition: all .5s ease-in-out;
}

.menu.menu-left * {
    font-weight: bold;
}

.item-radio input:checked ~ .item-content {
    background: transparent;
}

.menu-open .ion-navicon {
    transform: rotate(-360deg);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.menu-open .ion-navicon:before {
    content: "\f2ca";
}

.item.item-radio .radio-icon {
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.item.item-radio:active .radio-icon {
    opacity: 0;
    transform: scale(1.6);
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.directions.button-bar {
    margin: 0 auto;
    width: 33.333%;
}

.directions.button-bar button {
    line-height: 26px;
}

.ion-arrow-right-c.top-left:before {
    transform: rotate(-135deg);
}

.ion-arrow-right-c.top-right:before {
    transform: rotate(-45deg);
}

.ion-arrow-right-c.bottom-left:before {
    transform: rotate(-225deg);
}

.ion-arrow-right-c.bottom-right:before {
    transform: rotate(45deg);
}

#modal {
    background-color: #ef4e3a;
    border-radius: 100%;
    box-shadow: 0 -6px 12px rgba(0, 0, 0, 0.2);
    position: fixed;
    height: 50%;
    bottom: 0;
    opacity: 0;
    width: 700px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.expand #modal {
    background-color: #DBDBDB;
    border-radius: 0;
    border-top: solid 4px #ef4e3a;
    opacity: 1;
    z-index: 9;
}
/* CODE */

.code {
    color: #333;
    font-family: monospace;
    padding: 10px;
    white-space: pre;
}

.code-wrapper {
    padding-bottom: 30px;
    padding-top: 15px;
}

.code-wrapper::before {
    color: #1B5E20;
    font-family: "Ionicons";
    speak: none;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: '\f216 ';
}

.code-wrapper.active::before {
    content: '\f207 ';
}

.code-wrapper .toggle {
    color: #4CAF50;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 8px;
    text-decoration: underline;
}

.code-wrapper .code {
    opacity: 0;
    margin-top: -20px;
    height: 0;
    overflow: hidden;
    position: absolute;
    transition: 0.1s all ease-in-out;
    z-index: 9999999999;
}

.code-wrapper.code-wrapper-last .code {
    position: relative;
}

.code-wrapper.active .code {
    background: #f9f9f9;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.5);
    left: 16px;
    height: initial;
    margin-top: 15px;
    padding: 15px;
    right: 16px;
    opacity: 1;
    transition: 0.3s all ease-in-out;
    width: initial;
}

.popover {
    left: initial !important;
    right: 16px !important;
    top: 16px !important;
}
.platform-android .popover{
margin-top:10px;
}